@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css);
@import url(//fonts.googleapis.com/css?family=Lato:400,700,900);


/*================== FONTS ====================*/
@font-face {
    font-family: 'comfortaabold';
    src: url('../fonts/comfortaa_bold-webfont.eot');
    src: url('../fonts/comfortaa_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/comfortaa_bold-webfont.woff') format('woff'),
         url('../fonts/comfortaa_bold-webfont.ttf') format('truetype'),
         url('../fonts/comfortaa_bold-webfont.svg#comfortaabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'weather';
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot');
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.woff') format('woff'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.ttf') format('truetype'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*================== MAIN LAYOUT ====================*/
html { -webkit-font-smoothing: antialiased;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align:top }

body { overflow-x: hidden; font: normal 15px/22px 'Lato', sans-serif; color: #ffffff; font-variant-ligatures: none; }

a { font: inherit; text-decoration: none; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; font-weight:bold; cursor:pointer; color:#333 }
a.dark { color:#fff }

a:hover { text-decoration: none; color:#ccc }
a.bground-tint:hover  {color: rgba(255,255,255,.6);}
a[href^="tel:"] { color: inherit; text-decoration: none; }

img { max-width: 100%; height: auto; }

a[data-gal] { display: block; position: relative; }
a[data-gal] img { display: block; }
a[data-gal] .overlay { display: block; background: rgba(101, 205, 76, 0); position: absolute; width: 100%; height: 100%; top: 0; left: 0; -webkit-transition: 0.5s; transition: 0.5s; }
a[data-gal] .hover { visibility: hidden; display: block; height: 78px; width: 78px; text-align: center; position: absolute !important; left: 50%; top: 50%; margin-top: -39px !important; margin-left: -39px; -webkit-transition: 0.2s; transition: 0.2s; }
a[data-gal]:hover .overlay { background: rgba(101, 205, 76, 0.5); }
a[data-gal]:hover .hover { visibility: visible; }

/* Header fonts */
h1, .title1 { font: 400 50px/60px 'comfortaabold', sans-serif; margin-top: 0 !important }
h2, .title2 { font: 400 35px/40px 'comfortaabold', sans-serif; }
h3, .title3 { font: 400 25px/35px 'comfortaabold', sans-serif; }
h4, .title4 { font: 700 20px/25px 'comfortaabold', sans-serif; }
h5 { font: 700 18px/22px 'comfortaabold', sans-serif; }

p:last-child { margin:0;}

.lead {font-weight: 400;}

ol, ul { list-style: none; }

[class*="wrapper"]:after { clear:both; content: ""; display: table;} 

.inline-block 		{display:inline-block;}
.bold, strong		{ font-weight:700 !important;}
em					{ font-style:italic !important;}
.z-index 			{ z-index:2;}
.lowercase 			{text-transform: none ;}
hr { border-top: 1px dashed #fff; }
.overflow-hidden {overflow: hidden;}
.fa {vertical-align: middle;}

.icon-circle{ border-radius: 50%; text-align: center;}

.cl_both { clear:both;}

.contacts li:before { font-family: FontAwesome; padding-right:10px; font-weight:normal; color:#fff}
.contacts .telno:before { content: "\f095";}
.contacts .fax:before { content: "\f1ac";}
.contacts .email:before { content: "\f003";}

.container, .container-fluid { padding:0; position: relative}
.inner { margin: 0 auto !important; float: none !important; overflow:hidden;}

[class*="col-n"] { float: left; padding: 0 15px; }
.col-n-12 { width: 100%}
.col-n-11 { width: 91.66666667%}
.col-n-10 { width: 83.33333333%}
.col-n-9 {  width: 75%}
.col-n-8 { width: 66.66666667%}
.col-n-7 { width: 58.33333333%}
.col-n-6 { width: 50%}
.col-n-5 { width: 41.66666667%}
.col-n-4 { width: 33.33333333%}
.col-n-3 {width: 25%}
.col-n-2 { width: 16.66666667%}
.col-n-1 {width: 8.33333333%}

	@media (min-width: 980px) and (max-width: 1199px) {
		.hidden { display: none !important;}
	}

	@media (max-width: 767px) {
		.container { padding-left: 25px; padding-right: 25px }
		.spacing-bot { margin-bottom:30px;}	
	}
	
	@media (max-width: 665px) {
		[class*="col-n-"] { width:100%; float: none; }
	}
	
	@media (max-width: 500px) {
		h1 { font-size:40px !important; line-height:50px; }
	}
	
	@media (max-width: 374px) {		
		h1 { font-size:30px; line-height:35px; }
		h2 { font-size:25px; line-height:30px; }
		h3 { font-size:22px; line-height:28px; }
	}

/*================== HEADER =============================*/
header .wrapper1 { margin: 0 0 10px; }

header .logo-caption img { width: auto}
header .logo-caption {margin-top: 10px; }
header .contacts { overflow:hidden; text-align:right; float:right; margin-top: 25px }
header .contacts li { font: 400 26px/30px 'comfortaabold', sans-serif;  margin:0 10px 0 0; padding-right: 10px; border-right: 2px solid #2ea8a9; display: inline;}
header .contacts li:last-child { border: none; padding-right: 0; margin-right: 0;}
header .contacts .email a { color:#75c775; font-weight: normal}
header .contacts .email a:hover { color:#2ea8a9;}
header .contacts .telno:before, header .contacts .email:before { content: ''}

#header-image {position: relative;}

	@media (max-width: 1199px) {
		header .contacts { margin-top: 10px }
	}
		
	@media (max-width: 767px) {
		header .wrapper1 { margin: 10px 0 5px; }
		header .logo-caption { position: relative; text-align: center;}
		header .logo-caption img {width: 140px}
		header .contacts { text-align:center; float:none; margin-top: 12px }
		header .contacts li {border: none; margin-right: 0; padding-right: 0;}

		li.address:before {content: '\f3c5'; }
		li.telno:before { content:'\e183' !important; font-family: 'Glyphicons Halflings' !important}
		li.email:before { content:"\f0e0";}
	}


/* Main menu styles
========================================================*/
.sf-menu { float:right}
.sf-menu > li { display: inline-block; position: relative;}
.sf-menu > li > a { display: inline-block;  color: #2ea8a9; font: 400 19px/38px 'comfortaabold', sans-serif; position:relative; padding: 20px 10px 0 10px;}
.sf-menu > li > a:hover {  text-decoration: none; background:#2ea8a9; color: #fff; -webkit-transition: 0.3s all ease; transition: 0.3s all ease; }
.sf-menu > li.current > a, .sf-menu > li.sfHover > a { background:#2ea8a9; color: #fff; }
.sf-menu a { -webkit-transition: 0.3s all ease; transition: 0.3s all ease; }
.sf-menu a:hover { -webkit-transition: 0.3s all ease; transition: 0.3s all ease; }

#menu, #mobile-menu a { display:none;}

	@media (max-width: 1199px) {
		.sf-menu > li > a {  padding: 30px 7px 0 7px; }
	}
	
	@media (max-width: 768px) {
		#menu.mm-menu.mm-current { margin-left:0 !important }
		#menu { display: block; margin-left:-700px }
		
		#mobile-menu {  z-index:9999; width:100%; background:#333; padding: 0 25px; }
		#mobile-menu a { display: inline-block; font-size: 20px; padding-left: 25px; line-height: 40px; color: #fff}
		#mobile-menu a:first-child {padding-left: 0;}
		#menu .current { background: #2ea8a9; }
	}

/*================== CONTENT ==============================*/
/* Wrapper */
#content .wrapper1 { margin: 30px 0 30px; }
#content .wrapper2 { margin: 55px 0 55px;}

	@media (max-width: 665px) {
		#content .wrapper1 { margin: 20px 0 20px; }
		#content .wrapper2 { margin: 30px 0 30px; }
	}

/* Heading */
#content .heading_1 { margin-bottom: 10px; }
#content .heading_2 { margin-bottom: 15px; }

/* Box */
#content .box { padding: 15px; margin-bottom: 30px; border: 1px solid #D5DAE0; position: relative; background:#FFF }
#content .box:after { clear:both; content: ""; display: table;} 
#content .box.no-margin { margin: 0; }
#content .box.no-border { border: none; }
#content .box.rounded { border-radius: 10px;}
	
/*================== FOOTER ==============================*/
footer .wrapper1 { margin: 20px 0 20px; }

footer li { position: relative; padding:0;}
footer li a { color:#fff;}

footer .contacts { margin: 20px 0 30px;}

footer .social-list li { display: inline; }
footer .social-list li a:hover {background:#999;}
footer .social-list .facebook { background-color:#5161c7;}

footer .copyright { padding-top: 20px; text-align: center}
footer .copyright li { font-size:12px; line-height:20px; padding: 0 12px 0 0; margin: 0 11px 4px 0; border-right: #fff solid 1px; display: inline; }
footer .copyright li.author {padding: 0; margin: 0; border: none;}

footer .map{ height:330px; }

	@media (max-width: 767px) {	
		footer { text-align:center }
		footer .social-list { margin-bottom: 20px;}
		footer .copyright li { display: block; padding: 0; margin: 0; border: none; }
		footer .copyright li.author { margin-top: 15px; }
	}
	
	
/*================== CONTACT FORM =======================*/
input:focus, button:focus, select:focus, textarea:focus {
  -webkit-box-shadow: #2ea8a9 0 0 5px 0;
  -moz-box-shadow: #2ea8a9 0 0 5px 0;
  box-shadow: #2ea8a9 0 0 5px 0;
  z-index: 1;
}

.form-control {
	border: 1px solid #e0e2e1;
	font-size: 16px;
	font-weight: 700;
	height: 37px;
	color: #999;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
 	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
	-webkit-transition: border-color ease-in-out 0s, box-shadow ease-in-out 0s;
	transition: border-color ease-in-out 0s, box-shadow ease-in-out 0s;
	-webkit-appearance: none
}

.success { width:100%; text-align:center; color:#fff; background-color:#c999fe; font-size:18px; line-height:1.2em; padding:10px; margin-bottom:10px; display:none }

#contact-form textarea { height:131px; resize:none; }
#contact-form label { display:block; }
#contact-form .error, #contact-form .empty { color:red; font-size:11px; line-height:15px; margin-top: 5px; display:none; }

.has-feedback.left-feedback .form-control { padding-left: 25px; padding-right: 0px; }
.has-feedback.mandatory:before { font-family: FontAwesome; content: "\f005"; color:red; position:absolute; left:5px; top:8px; font-size: 10px;}

.btn-wrapper1 { margin-top:10px}

.btn-lg { font-size:20px; padding: 15px 25px;}
.btn i {vertical-align: middle;}

.btn-primary { border-color: #75c775; background:#75c775; }

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active
.btn-primary.active.focus, 
.btn-primary.active:focus, 
.btn-primary.active:hover, 
.btn-primary:active.focus, 
.btn-primary:active:focus, 
.btn-primary:active:hover{
	background-color: #666666;
	border-color: #666666;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus { outline: none;}

/* ======================== WIDGETS ================================*/
#toTop { display: none; text-decoration: none; position: fixed; bottom: 80px; right: 30px; overflow: hidden; border: none; border-radius: 5px; width: 59px; height: 59px; font-size: 50px; line-height: 52px; text-align: center; background: #fff; color: #60b15d; z-index: 20; -webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75); box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75); -webkit-transition: color 0.5s ease; transition: color 0.5s ease; }
#toTop:hover { background: #60b15d; color: #fff; }

	@media only screen and (max-width: 1199px) {
	#toTop { display: none !important; }
	}

.menu-box .ui-state-active { margin-bottom: 10px !important;}

/* Other Widgets */
.otherwidgets .box { height:422px; padding: 15px 0 !important; }
.otherwidgets p { padding-left: 15px ;}

.otherwidgets li {margin: 0; padding: 8px; line-height: 17px; font-size: 11px; color: #333; font-weight: 700}
.otherwidgets li:nth-child(odd) { background-color: rgba(255,255,255,.3);}
.otherwidgets li:nth-child(even) { background-color: rgba(255,255,255,.4);}
.otherwidgets a:hover {color: rgba(255,255,255,.7) !important;}
		
	@media (max-width: 767px) {
		.otherwidgets .box { height: auto;}
	}

/* Weather */
.widget-left--compact {width: 100% !important; text-align: center; font-family: 'Lato' !important;}
.widget-left { background: transparent !important; box-shadow: none !important; margin: 0 !important }
.widget-left-menu--brown {background: transparent !important;}
.widget-left-menu--brown .widget-left-menu__layout {border-bottom: none !important; width: 100% !important; display: block !important;}

.widget-left-menu__header { color: #fff !important; float: none !important; }
.widget-left-menu__header:before { display: none !important; }

.weather-left-card--compact { margin: 0 !important }
.weather-left-card__number, .weather-left-card__col span, .weather-left-card__means, .weather-left-card__wind { color: #fff !important; }

.widget-left-menu__links--brown { display: none; }

.weather-left-card__row2 { margin-top: 40px; }
.weather-left-card__row2 p {padding-left: 0 !important;}

	@media (max-width: 767px) {
		.weather-left-card__row2 { margin-top: 20px; }
	}

/* Text */
.text_1 { font-size: 30px }
.text_2 { font: normal 18px/22px 'Lato', sans-serif; }
.text_3 { font: 900 24px/30px 'Lato', sans-serif; }

/* Colors */
.color_1 { color: #ffffff; }
.color_2 { color: #2ea8a9; }
.color_3 { color: #c999fe }
.color_4 { color: #39a868; }
.color_5 { color: #333333; }
.color_6 { color: #666666; }
.color_yellow {color: #ff0}
.color_red {color:#bd0000}

/* Backgrounds */
.bg_1 { background: #ffffff; }
.bg_2 { background: #2ea8a9 !important; }
.bg_3 { background: #c999fe !important; }
.bg_4 { background: #39a868 !important; }
.bg_5 { background: #333333 !important; }
.bg_6 { background: #666666 !important; }
.bg_7 { background: #c6c6c6 !important; }
.bg_8 { background: #2ea8a9 !important; }
.bg_red {background: #bd0000;}

/* Font Awsome sizes */
.icon-sm { font-size: 22px; width: 47px; height: 47px; line-height:47px }